.content {
    background: #f9f9f9;
}

.headerCtl {
    width: 800px;
    height: 100px;
    position: absolute;
    right: 0;
    top: 15px;
}
.fontSize {
    position: absolute;
    top: 0;
    left: 150px;
    width: 160px;
    height: 40px;
}

.bgColor {
    position: absolute;
    top: 0;
    left: 340px;
    width: 200px;
    height: 40px;
}
.headerContent h1 {
    position: absolute;
    top: 17px;
    left: 0;
    width: 350px;
    height: 78px;
    margin: 0 auto;
}
.contentBody {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.contentBody.hamakazeContentBody {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
main {
    width: 100%;
    float: none;
}
main.hamakazeRecruitMain  {
    width: 70%;
    float: left;
}
p.rehatowaLead {
	width:800px;
	font-family: 'Klee One', cursive;
	font-weight:600;
	font-size:20px;
	line-height:1.6;
	margin:auto;
}
p.hospName {
	width:800px;
	font-size:36px;
	font-weight:700;
	line-height:1.4;
	color:#1EAD95;
	margin:30px auto;
	text-align:center;
}
p.birth {
	width:800px;
	font-size:36px;
	font-weight:700;
	line-height:1.4;
	color:#FF0000;
	margin:30px auto 60px;
	text-align:center;
}
section h2.hamakazeH2 {
	font-size: 150%;
    text-align: center;
    font-weight: normal;
    margin-bottom: 1em;
	padding: 0.2em 0 1em;
    letter-spacing: 0.1em;
    border-bottom: none;
    position: relative;
	clear: both;
	background:none;
    box-sizing: border-box;
    border-left: none;
	line-height:1.0;
}
section h2.hamakazeH2::after {
    content: "";
    display: block;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: -3px;
    width: 85%;
    border-top: none;
}
.post-type-archive-hamakaze h3 {
	border-bottom: 3px solid #28FF88;
}
.post-type-archive-hamakaze section h3::after {
    content: "";
    display: block;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: -3px;
    width: 85%;
    border-top: 3px solid #dedede;
}

section h2.hamakazeH2 span {
    display: block;
    font-size: 60%;
    color: #aaaaaa;
    margin-top: 0.8em;
}
section.newsSction {
	position:relative;
}
section.newsSction .toIhiran {
    position: absolute;
    top: 5px;
    right: 100px;
    width: 178px;
}
section.newsSction .archiveList dl {
    overflow: hidden;
    padding: 1.2em 0;
	margin:auto;	
    margin-bottom: 1em;
    border-bottom: 1px solid #dedede;
	box-sizing:border-box;
	padding:0 0;
	width:800px;

}
section.newsSction .archiveList dl dt {
    float: left;
    width: 143px;
	height:143px;
    padding-left: 0;
	margin-bottom:1em;
	overflow:hidden;
}
section.newsSction .archiveList dl dt img {
    width: auto;
	height:100%;
}
section.newsSction .archiveList dl dd {
    float: right;
    width: 619px;
    font-size: 100%;
    line-height: 1.6;
}
section.newsSction .archiveList dl dd a {
    color:#333;
	font-size:16px;
	text-decoration:none;
}
section.newsSction p.date {
    text-align: left;
    margin-bottom: 0.5em;
}
span.newRed {
	background:#FF0000;
	width:50px;
	height:15px;
	color:#fff;
	line-height:15px;
	text-align:center;
	font-size:12px;
	display:inline-block;
	margin-left:1.5em;
	border-radius:6px;
}

section ul.hamakazeRecruitPost {
	padding-left:0;
    margin: 0.5em auto;
	width:800px;
}

section ul.hamakazeRecruitPost li {
    margin-bottom: 0.4em;
    font-size: 110%;
    line-height: 1.6;
	list-style-type:none;
    border-bottom: 1px solid #dedede;
}
section ul.hamakazeRecruitPost li a {
    color:#333;
	text-decoration:none;
	padding:1em 0;
	display: block;
}
.single-hamakaze nav {
    height: 60px;
}
.single-hamakaze nav ul {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    border-left: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.single-hamakaze nav ul li {
    border-left: 1px solid #e5e5e5;
	width: 200px;
    height: 60px;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.single-hamakaze nav ul li a {
    display: block;
    text-align: center;
    font-size: 110%;
    color: #333333;
    text-decoration: none;
    padding: 0 0 0 0;
    height: 60px;
    line-height: 60px;
    box-sizing: border-box;
    transition: all 0.4s ease;
}
/* 準備中を薄くする */
.single-hamakaze nav ul li.postID16526 a, footer.shisetsu .footLink ul li.postID16526 a, .post-type-archive-hamakaze nav ul li.postID16526 a,
nav.hamakazeRecruit ul li.postID16526 a
{
    opacity:0.5;
}



.single-hamakaze main {
    width: 70%;
    float: left;
}
.single-hamakaze header {
    width: 100%;
    height: 166px;
}
.single-hamakaze .contentBody {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
figure.hamakaze-about001 {
	width:100%;
	min-height:300px;
	background:url(../images/hamakaze-about001.jpg) no-repeat;
	background-size:cover;
	margin: 30px auto;
}
.single-hamakaze section h3 {
    font-size: 130%;
    padding: 0.2em 0 0.4em;
    letter-spacing: 0.1em;
    border-bottom:none;
    position: relative;
    margin-bottom: 0.8em;
    clear: both;
    margin-top: 2.5em;
	line-height:1.6;
}
.single-hamakaze section h3.hamakaze-about001 {

}
section.hamakaze-about001, section.hamakaze-about003 {
	position:relative;
}
figure.hamakaze-about002 {
	width:162px;
	height:162px;
	background:url(../images/bg_about002.png) no-repeat;
	background-size:cover;
	position:absolute;
	top:20px;
	right:0;
}
.single-hamakaze section h3.hamakaze-about002 {
	background:url(../images/bg_about003.png) no-repeat;
	padding-left:120px;
	height:100px;
}
section.hamakaze-about003 {
	position:relative;
	padding-top:90px;
}
figure.hamakaze-about003 {
	width:115px;
	height:174px;
	background:url(../images/bg_about004.png) no-repeat;
	background-size:cover;
	position:absolute;
	top:30px;
	right:0;
}
figure.hamakaze-about003bottom {
	width:100%;
	min-height:300px;
	background:url(../images/hamakaze-about003bottom.jpg) no-repeat;
	background-size:cover;
	margin: 30px auto;

}
p.bottomLead {
	font-size:24px;
	width:100%;
	text-align:center;
}
p.bottomAddress {
	font-size:16px;
	width:350px;
	text-align:left;
	margin:auto;
}
.single-hamakaze section h3.ilg {
    font-size:24px;
    padding: 0.2em 0 0.4em;
    letter-spacing: 0.1em;
    border-bottom:none;
    position: relative;
    margin-bottom: 0.8em;
    clear: both;
    margin-top: 2.5em;
    line-height: 1.6;
	text-align:center;
}
.single-hamakaze section h3.ilg span {
    display: block;
    font-size: 60%;
    color: #aaaaaa;
    margin-top:0;
}
section.mapPage h4::before {
    display:none;
}
section.hamakaze_recruit001 h3 {
	font-size:24px;
	border:none;
}
section.hamakaze_recruit001 h3::after {
   display:none;
}
section.hamakaze_recruit001 p {
	font-size:16px;
}
.bgArea {
	background:url(../images/bg_bgarea.jpg) no-repeat;
	background-size:cover;
	padding:68px 45px;
	box-sizing:border-box;
}

.single-hamakaze section h3.ilg {
    font-size: 24px;
    padding: 0.2em 0 0.4em;
    letter-spacing: 0.1em;
    position: relative;
    margin-bottom: 0.8em;
    clear: both;
    margin-top: 2.5em;
    line-height: 1.6;
    text-align: center;
	border-bottom: none;
}
.single-hamakaze section h3::after {
    display:none;
}
.single-hamakaze section h3.mendo {
    font-size: 130%;
    padding: 0.2em 0 0.4em;
    letter-spacing: 0.1em;
    position: relative;
    margin-bottom: 0.8em;
    clear: both;
    margin-top: 2.5em;
    line-height: 1.6;
   border-bottom: 3px solid #28FF88;
}
.single-hamakaze section h3.mendo::after {
    content: "";
    display: block;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: -3px;
    width: 85%;
    border-top: 3px solid #dedede;
}

span.kaitowa {
	margin-left:0.7em;
}

.term-a_c_news nav ul {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    border-left: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.term-a_c_news nav ul li {
    border-left: 1px solid #e5e5e5;
    width: 200px;
    height: 60px;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.term-a_c_news nav ul li a {
    display: block;
    text-align: center;
    font-size: 110%;
    color: #333333;
    text-decoration: none;
    padding: 0 0 0 0;
    height: 60px;
    line-height: 60px;
    box-sizing: border-box;
    transition: all 0.4s ease;
}
.term-a_c_news header {
    width: 100%;
    height: 166px;
}
.term-a_c_news #topimg.shisetsuSlideBox {
    width: 100%;
    height: auto !important;
}

figure.gaikan {
	width:100%;
	margin-bottom:5em;
}
figure.gaikan img {
	width:100%;
	height:auto;
}

header.hamakazeRecruit  {
    width: 100%;
    height: 100px;
}
nav.hamakazeRecruit {
height: 60px;
}
nav.hamakazeRecruit ul {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    border-left: 1px solid #e5e5e5;
    box-sizing: border-box;
}
nav.hamakazeRecruit ul li:first-child {
    border-left: 1px solid #e5e5e5;
}
nav.hamakazeRecruit ul li {
	width: 200px;
    height: 60px;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
}
nav.hamakazeRecruit ul li a {
    display: block;
    text-align: center;
    font-size: 110%;
    color: #333333;
    text-decoration: none;
    padding: 0 0 0 0;
    height: 60px;
    line-height: 60px;
    box-sizing: border-box;
    transition: all 0.4s ease;
}


////////////////////////////color/////////////////////////

.colorBlue .content {
    background: #00F;
    color: #FFF;
}
.colorBlue section h2 {
    color: #00F;
}


.colorYellow .content, .page .colorYellow section h2 {
    background: #FF0;
    color: #525252;
}
.colorBlack section.information, .colorBlack .footLinkBox, .colorBlack .content {
    background: #000;
    color: #fff;
}
.colorBlack section h2 {
	color:#000;
}


@media screen and (max-width:1024px){


span.kaitowa {
	margin-left:0;
	display:block;
}
.contentBody {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
p.rehatowaLead {
    width: 90%;
    font-size: 4vw;
    line-height: 1.6;
    margin: auto;
}
p.hospName {
    width: 90%;
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.4;
    color: #1EAD95;
    margin: 30px auto;
    text-align: center;
}
p.birth {
    width: 90%;
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.4;
    color: #FF0000;
    margin: 30px auto 60px;
    text-align: center;
}
section.newsSction .toIhiran {
    position: absolute;
    top: auto;
	bottom: -3em;
    right: auto;
	left:5%;
    width:90%;
	margin:auto;
}
section h2.hamakazeH2 {
    font-size: 150%;
    text-align: center;
    font-weight: normal;
	margin:auto;
    margin-bottom: 1em;
    padding: 0.2em 0 1em;
    letter-spacing: 0.1em;
    border-bottom: 3px solid #28FF88;
    position: relative;
    clear: both;
    background: none;
    box-sizing: border-box;
    border-left: none;
    line-height: 1.0;
	width:90%;

}
section.newsSction .archiveList dl {
    overflow: hidden;
    padding: 1.2em 0;
    margin: auto;
    margin-bottom: 1em;
    border-bottom: 1px solid #dedede;
    box-sizing: border-box;
    padding: 0 0;
    width:90%;
}	
section.newsSction .archiveList dl dt {
    float: left;
    width: 25%;
    height: 25vw;
    padding-left: 0;
    margin-bottom: 1em;
    overflow: hidden;
}	
section.newsSction .archiveList dl dd {
    float: right;
    width: 73%;
    font-size: 100%;
    line-height: 1.6;
}	
section.newsSction {
    position: relative;
	margin-top:5em;
}	
section ul.hamakazeRecruitPost {
    padding-left: 0;
    margin: 0.5em auto;
    width: 90%;
}	
section ul.hamakazeRecruitPost li a, section.newsSction .archiveList dl dd a {
    font-size:4vw;
}	
header.forSP {
    width: 100%;
    height: 16vw;
    padding-top: 2vw;
    box-sizing: border-box;
    position: relative;
}	
.single-hamakaze header {
    height: 16vw;
}	
.single-hamakaze .contentBody {
    width: 100%;
	alignment-baseline
    margin: 0 auto;
    overflow: hidden;
}	
.single-hamakaze main {
    width:100%;
    float: none;
	margin:auto;
}	
.single-hamakaze section h3 {
    font-size: 4.5vw;
    padding: 0.2em 0 0.4em;
    letter-spacing: 0.1em;
    border-bottom: 3px solid #5dd5ab;
    position: relative;
	margin:auto;
    margin-bottom: 0.8em;
    clear: both;
    margin-top: 2.5em;
    line-height: 1.6;
	width:90%;
	font-feature-settings: "palt";
}	
figure.hamakaze-about002 {
    width: 30vw;
    height:30vw;
    background: url(../images/bg_about002.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 20px;
    right: 0;
}	
figure.hamakaze-about001 {
    width: 100vw;
    min-height:35vw;
    background: url(../images/hamakaze-about001.jpg) no-repeat;
    background-size: cover;
    margin: 30px auto;
}	
section h2 {
    font-size: 120%;
    padding: 1em 1em;
    margin: 0 auto 1em;
    font-weight: bold;
    background: #ffffff;
    box-sizing: border-box;
    border-left: 5px solid #5dd5ab;
    text-align: left;
    line-height: 1.4;
	width:90%;
}	
section p, .single-post section p {
    width:90%;
	margin:0 auto 1em;
}	
.single-hamakaze section h3.hamakaze-about002 {
    background: url(../images/bg_about003.png) no-repeat;
	background-size:10vw;
    padding-left:12vw;
	box-sizing:border-box;
    width: 90%;
	margin:1em auto;
	font-feature-settings: "palt";
}	
section.hamakaze-about003 {
    position: relative;
    padding-top: 2em;
}	
figure.hamakaze-about003 {
    width: 20vw;
    height:35vw;
    background: url(../images/bg_about004.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 3vw;
}	
figure.hamakaze-about003bottom {
    width: 100%;
    min-height: 35vw;
    background: url(../images/hamakaze-about003bottom.jpg) no-repeat;
    background-size: cover;
    margin: 30px auto;
}	
p.bottomLead {
    font-size:5vw;
    width: 100%;
    text-align: center;
}	
p.bottomAddress {
    font-size: 4vw;
    width: 60vw;
    text-align: left;
    margin: auto;
}	
.bgArea {
    background: url(../images/bg_bgarea.jpg) no-repeat;
    background-size: cover;
    padding:5vw;
    box-sizing: border-box;
}	
.single-hamakaze section h3.ilg {
    font-size: 150%;
    padding: 0.2em 0 0.4em;
    letter-spacing: 0.1em;
    border-bottom:none;
    position: relative;
    margin-bottom: 0.8em;
    clear: both;
    margin-top: 2.5em;
    line-height: 1.6;
    text-align: center;
}	
section.hamakaze_recruit001 p {
    font-size: 4vw;
}	
.mapPage iframe {
	width:100%;
	height:40vw;
}	
section h4 {
    margin: 1em auto 0.5em;
    clear: both;
    line-height: 1.4;
    font-size: 4.5vw;
	width:90%;
}
.term-a_c_news section.newsSction {
    position: relative;
    margin-top: 0;
}	
	
.post-type-archive-hamakaze h3 {
    width:90%;
	margin:10vw auto 0;
	font-size: 130%;
    padding: 0.2em 0 0.4em;
	letter-spacing:normal;
}	
	
.post-type-archive-hamakaze section h2.hamakazeH2 {
    border-bottom:none;
	margin-top:30vw;
}	

	
	
.contentBody.hamakazeContentBody {
	width:100%;
}
main.hamakazeRecruitMain {
	width:100%;
    float: none;
}	
.single-saiyou main section {
    padding: 0 0 0;
	margin:auto;
    margin-bottom: 3em;
	width:86%;
}
.single-saiyou main section h2 {
    width: 100%;
}	
.jobList {
    margin: 1em auto 1em;
    width: 100%;
}
	
	
	
	
	
	
	
	
	
	


}

